Activity log for bug #908140

Date Who What changed Old value New value Message
2011-12-23 15:03:03 matthias langner bug added bug
2011-12-23 15:18:25 Apport retracing service bug added subscriber Crash bug triagers for Ubuntu packages
2011-12-23 15:18:27 Apport retracing service attachment added Stacktrace.txt https://bugs.launchpad.net/bugs/908140/+attachment/2644845/+files/Stacktrace.txt
2011-12-23 15:18:28 Apport retracing service attachment added ThreadStacktrace.txt https://bugs.launchpad.net/bugs/908140/+attachment/2644846/+files/ThreadStacktrace.txt
2011-12-23 15:18:30 Apport retracing service attachment removed CoreDump.gz https://bugs.launchpad.net/bugs/908140/+attachment/2644836/+files/CoreDump.gz
2011-12-23 15:18:30 Apport retracing service gnome-control-center (Ubuntu): importance Undecided Medium
2011-12-23 15:18:31 Apport retracing service summary gnome-control-center crashed with SIGSEGV in g_cclosure_marshal_VOID__VOID() gnome-control-center crashed with SIGSEGV in um_user_set_icon_file()
2011-12-23 15:18:33 Apport retracing service tags apport-crash i386 need-i386-retrace oneiric running-unity apport-crash i386 oneiric running-unity
2012-01-24 21:54:04 Sebastien Bacher visibility private public
2012-02-20 22:50:08 Sebastien Bacher summary gnome-control-center crashed with SIGSEGV in um_user_set_icon_file() [user-accounts]: gnome-control-center crashed with SIGSEGV in um_user_set_icon_file()
2012-02-20 22:50:35 Sebastien Bacher gnome-control-center (Ubuntu): importance Medium Low
2012-02-20 22:51:11 Sebastien Bacher bug watch added https://bugzilla.gnome.org/show_bug.cgi?id=665066
2012-02-20 23:43:09 Launchpad Janitor gnome-control-center (Ubuntu): status New Confirmed
2012-03-06 17:53:31 Sebastien Bacher summary [user-accounts]: gnome-control-center crashed with SIGSEGV in um_user_set_icon_file() [user-accounts]: segfault in um_user_set_icon_file()
2012-03-06 17:55:37 Sebastien Bacher gnome-control-center (Ubuntu): status Confirmed Triaged
2012-03-06 17:55:44 Sebastien Bacher gnome-control-center (Ubuntu): importance Low High
2012-03-06 18:00:09 Sebastien Bacher nominated for series Ubuntu Precise
2012-03-06 18:00:09 Sebastien Bacher bug task added gnome-control-center (Ubuntu Precise)
2012-03-06 18:00:23 Sebastien Bacher bug watch added https://bugzilla.gnome.org/show_bug.cgi?id=671484
2012-03-06 18:00:23 Sebastien Bacher bug task added gnome-control-center
2012-03-12 19:34:33 Bug Watch Updater gnome-control-center: importance Unknown Critical
2012-03-23 03:19:13 Kate Stewart tags apport-crash i386 oneiric running-unity apport-crash i386 oneiric rls-mgr-p-tracking running-unity
2012-04-09 19:23:10 Michael Terry gnome-control-center (Ubuntu Precise): assignee Michael Terry (mterry)
2012-04-09 19:23:28 Michael Terry bug watch added https://bugs.freedesktop.org/show_bug.cgi?id=44408
2012-04-09 19:23:28 Michael Terry bug task added accountsservice
2012-04-09 19:32:06 Michael Terry affects gnome-control-center (Ubuntu Precise) accountsservice (Ubuntu Precise)
2012-04-09 20:44:59 Bug Watch Updater accountsservice: status Unknown Fix Released
2012-04-09 20:44:59 Bug Watch Updater accountsservice: importance Unknown Critical
2012-04-09 20:45:06 Bug Watch Updater bug watch added https://bugs.freedesktop.org/show_bug.cgi?id=47045
2012-04-10 00:55:13 Michael Terry affects accountsservice (Ubuntu Precise) gnome-control-center (Ubuntu Precise)
2012-04-10 02:26:22 Launchpad Janitor branch linked lp:~ubuntu-desktop/gnome-control-center/ubuntu
2012-04-10 05:30:32 Launchpad Janitor gnome-control-center (Ubuntu Precise): status Triaged Fix Released
2012-04-11 01:46:23 Bug Watch Updater gnome-control-center: status Unknown Fix Released
2012-06-29 21:31:32 Launchpad Janitor branch linked lp:ubuntu/gnome-control-center
2012-08-06 08:56:25 Ubuntu QA Website tags apport-crash i386 oneiric rls-mgr-p-tracking running-unity apport-crash i386 iso-testing oneiric rls-mgr-p-tracking running-unity